/* No comment provided by engineer. */
"Add Group of Path Extensions to Ignore" = "Voeg groep van extensies toe";

/* No comment provided by engineer. */
"Add Locations to Ignore" = "Voeg te negeren locaties toe";

/* No comment provided by engineer. */
"Change Path Extensions" = "Wijzig extensies";

/* No comment provided by engineer. */
"Choose…" = "Kies…";

/* No comment provided by engineer. */
"Did fail to export preferences at specified location" = "Did fail to export preferences at specified location";

/* No comment provided by engineer. */
"Disable %@" = "Schakel %@ uit";

/* No comment provided by engineer. */
"Disable Editing %@" = "Schakel wijziging van %@ uit";

/* No comment provided by engineer. */
"Enable %@" = "Schakel %@ in";

/* No comment provided by engineer. */
"Enable Editing %@" = "Schakel wijziging van %@ in";

/* No comment provided by engineer. */
"File Extensions" = "Bestandsextensies";

/* No comment provided by engineer. */
"Files and Folders" = "Bestanden en mappen";

/* No comment provided by engineer. */
"Hide %@" = "Verberg %@";

/* No comment provided by engineer. */
"Make Safe %@ to be a Member of Duplicate Container" = "Make Safe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Make Unsafe %@ to be a Member of Duplicate Container" = "Make Unsafe %@ to be a Member of Duplicate Container";

/* No comment provided by engineer. */
"Please select another location and try again." = "Selecteer een andere locatie en probeer opnieuw.";

/* No comment provided by engineer. */
"Remove Extension Groups" = "Verwijder extensiegroepen";

/* No comment provided by engineer. */
"Remove Node Ignore Items" = "Verwijder genegeerde items";

/* No comment provided by engineer. */
"Restore Default Ignore Extensions" = "Herstel standaard te negeren extensies";

/* No comment provided by engineer. */
"Unhide %@" = "Geef %@ weer";

"Learn More…" = "Meer informatie…";

"HardLinkDescription" = "Met deze optie vervangt Gemini fysieke kopieën van je duplicaten door harde koppelingen naar de bestanden die je beslist te houden. Als geen harde koppelingen kunnen worden gemaakt, wordt je voorkeursmethode voor de verwijdering toegepast.";

/* Preferences section title */
"Duplicates Monitor" = "Duplicatenmonitor";

/* Preferences checkbox title */
"Start at login" = "Open bij inloggen";

/* Preferences duplicates monitor disclaimer */
"Note that Gemini can’t monitor all folders entirely with Duplicates Monitor due to its energy-efficient working mode designed not to overwhelm your Mac." = "Met energie-efficiëntie als belangrijkste prioriteit is Gemini's duplicatenmonitor ontworpen om je te helpen automatisch duplicaten te detecteren in je onlangs gebruikte mappen. Oudere opslaglocaties worden genegeerd.";

/* Preferences alert title on removing monitored folder */
"You're going to remove a folder from monitoring." = "Je gaat een map niet langer monitoren.";

/* Preferences alert informative text on removing monitored folder */
"All found duplicates in the folder will be removed from the Recently Found list" = "Alle gevonden duplicaten in de map worden uit de lijst 'Recent gevonden' verwijderd";
